body    {background-color:navy;
         text-align:center}

#global {background-color:#B3F8F5;
         border:#000 0px solid;
         margin:0 auto; 
         padding:5px 5px 5px 5px;
         text-align:center;  
         width:960px}

#cabecera {background-color:#B3F8F5;
         margin:0px 0px 0px 0px;
         padding:0px 0px 0px 0px;
         height:120px;
         width:100%}

#logo    {background-color:#B3F8F5;
         margin:0px 0px 0px 0px;
         padding:0px 0px 0px 0px;
         text-align:center;
         height:120px;
         width:115px;
         float:left} 

#idiomas {background-color:#B3F8F5;
         margin:0px 0px 0px 0px;
         padding:0px 0px 0px 0px;
         text-align:center;
         height:15px;
         width:80%;
         color:navy;
         float:right} 

#encabezamiento {background-color:#B3F8F5;
         margin:0px 0px 0px 0px;
         padding:0px 0px 0px 0px;
         text-align:center;
         height:60px;
         width:86%;
         color:navy;
         float:right} 

#enlaces {background-color:#FFFAAA;
         margin:0px 0px 10px 0px;
         padding:5px 0px 5px 0px;
         font-size:10pt;
         font-family:Arial;
         height:20px;
         width:100%}

#enlace1 {background-color:#FFFAAA;
         margin:0px 0px 0px 0px;
         padding:5px 0px 5px 0px;
         width:20%;
         text-align:center;
         font-size:10pt;
         color:red;
         float:left}

#enlace2 {background-color:#FFFAAA;
         margin:0px 0px 0px 0px;
         padding:5px 0px 5px 0px;
         text-align:left;
         font-size:10pt;
         color:red;
         width:20%;
         float:left}

#enlace3 {background-color:#FFFAAA;
         margin:0px 0px 0px 0px;
         padding:5px 0px 5px 0px;
         text-align:center;
         font-size:10pt;
         color:red;
         width:20%;
         float:left}

#enlace4 {background-color:#FFFAAA;
         margin:0px 0px 0px 0px;
         padding:5px 0px 5px 0px;
         text-align:right;
         font-size:10pt;
         color:red;
         width:20%;
         float:left}

#enlace5 {background-color:#FFFAAA;
         margin:0px 0px 0px 0px;
         padding:5px 0px 5px 0px;
         text-align:center;
         font-size:10pt;
         color:red;
         width:20%;
         float:left}

#central {background-color:#B3F8F5;
         margin:0px 0px 00px 0px;
         padding:0px 0px 00px 0px;
         font-family:Arial;
         text-align:center;
         font-size:10pt;
         float:left;  
         width:100%}

#imagen {width:570px;
         margin:0px 0px 0px 0px;
         padding:0px 0px 0px 0px;
         overflow:auto;
         float:left}

#textos  {background-color:#B3F8F5;
         margin:0px 0px 10px 0px;
         padding:0px 0px 0px 0px;
         font-family:Arial;
<!---         text-align:justify; --->
         font-size:10pt;
         text-indent:3px;  
         float:left;
         width:380px}

#notaspie {background-color:#FFFAAA;
         margin:10px 0px 0px 0px;
         padding:0px 0px 0px 0px;
         font-size:10pt;
         font-family:Arial;
         width:100%}
label {
         display:block;
         margin-top:10px;
         letter-spacing:1px;
         }

.formulario {
         display:block;
         margin:0 auto;
         width:360px;
         color: #707040;
         font-family:Arial;
         }

form {
         margin:0 auto;
         width:360px;
         }

input, textarea {
         width:360px;
         height:20px;
         background:#ece8d9;
         border:2px solid #f6f6f6;
         padding:2px;
         margin-top:5px;
         font-size:15px;
         color:#404040;
         }

textarea {
         height:70px;
         }

#submit {
         width:85px;
         height:20px;
         border:none;
         margin-top:20px;
         font-size:14px;
         cursor:pointer;
         }



.h1cabecera {text-align:center;
         font-size:28pt;
         font-family:Arial;
         color:#FE0000}
.centrado {text-align:center}

.pp       {text-align:justify;         
         font-family:Verdana,Arial};
p        {font-sizs:10pt}
